Make build and runtime dependency on antlr3 versioned.
[debian/jabref.git] / src / plugins / net.sf.jabref.core /
drwxr-xr-x   ..
-rw-r--r-- 8158 plugin.xml